System.Web 2.0.0.0 System.Collections.Specialized.OrderedDictionary To be added.

Used internally at run time by the configuration system to contain the names of the available adapters used to render server controls on different browsers.

- Constructor
  To be added.

  Used internally at run time by the configuration system to create a new instance of this class.

  2.0.0.0
- Property
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.